Subject: FVWM: FvwmButtons size?

From: [email-masked] (Brian P Millett)
Date: Fri, 10 May 1996 17:43:23 -0500

I just upgraded to 2.42 from 2.41.  Read about the changes to CFLAG,
etc and all compiled fine.  But now my buttons are bigger and the
pixmap icons inside are smaller.  I read the FAQ and the mailing list,
but I am stumped.  Included is my FvwmButtons & FvwmPager def from the
.fvwm2rc.  Any help would be nice.

Thanks
- Brian Millett

-----

ModulePath /opt/fvwm/lib/fvwm2
PixmapPath /opt/X11R5/include/X11/pixmaps/:/opt/X11R5/include/X11/pixmaps/3dpixmaps
IconPath   /opt/X11R5/include/X11/bitmaps/

Style "Fvwm Pager"  StaysOnTop
Style "FvwmButtons" NoTitle, NoHandles, Sticky, WindowListSkip
Style "FvwmButtons" BorderWidth 0, CirculateSkip
Style "FvwmButtons" Icon toolbox.xpm,ClicktoFocus

################## FvwmButtons button-bar ################################
# Colors
*FvwmButtonsFore Black
*FvwmButtonsBack #908090

# Font
*FvwmButtonsFont -*-lucidatypewriter-medium-r-*-*-10-*-*-*-*-*-*-*

# Geometry - really likes to pick its own size, but giving a position is OK
*FvwmButtonsGeometry -0-0

# Layout: specify rows or columns, not both
*FvwmButtonsRows 2

# xterm or rxvts on remote machines can be done like this
# Output re-direction is csh style, not sh style
# You will want to substitute your own hosts here!

*FvwmButtons Pooh-Corner   rterm.xpm  Exec	"Pooh-Corner"  exec xterm -ls -sl 240 -sb -display $HOSTDISPLAY -geo 80x25 -T Pooh-Corner -n Pooh-Corner -e rlogin pooh-corner.terraweb.com &
*FvwmButtons Terra   rterm.xpm  Exec	"Terra"  exec xterm -ls -sl 240 -sb -display $HOSTDISPLAY -geo 80x25 -T Terra -n Terra -e ssh -l root terra.terraweb.com &
*FvwmButtons Mundo  rterm.xpm  Exec	"Mundo"  exec xterm -ls -sl 240 -sb -display $HOSTDISPLAY -geo 80x25 -T Mundo -n Mundo -e ssh -l root mundo.terraweb.com & 
*FvwmButtons Glacier  rterm.xpm  Exec	"Glacier"  exec xterm -ls -sl 240 -sb -display $HOSTDISPLAY -geo 80x25 -T Glacier -n Glacier -e rlogin glacier.techapp.com & 
*FvwmButtons Calc   rcalc.xpm   Exec "Calculator" calctool -title Calculator&
*FvwmButtons mail  mail2.xpm  Swallow "coolmail" Exec coolmail -f /var/mail/bpm -geometry 50x50 &
*FvwmButtons xclock  clock.xpm   Swallow "xclock" Exec xclock -bg \#908090 -geometry -1500-1500 -padding 0 &
*FvwmButtons(7x1) - whatever Swallow "FvwmPager" Module FvwmPager 0 3

########################### Pager #########################################
*FvwmPagerBack #908090
*FvwmPagerFore #484048
*FvwmPagerFont -*-lucidatypewriter-medium-r-*-*-10-*-*-*-*-*-*-*
*FvwmPagerHilight #cab3ca
*FvwmPagerGeometry -0+0
*FvwmPagerLabel 0 Misc
*FvwmPagerLabel 1 Vlad
*FvwmPagerLabel 2 WWW
*FvwmPagerLabel 3 Terra
*FvwmPagerSmallFont 5x8

-----

---
Brian Millett                    
Technology Applications Inc.     "Heaven can not exist,
(314) 530-1981                          If the family is not eternal"
[email-masked]                   F. Ballard Washburn
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].